.about-wrapper{
    background-color: #FFFFFF;
    border-radius: 40px 40px 0 0;

    padding: 120px 200px;
}

.about{
    display: grid;
    column-gap: 20px;
    grid-template-columns: 1fr 1fr;
    align-items: center;
}

.about-content-img{
}

.about-content{
    max-width: 510px;
}

.about-content-tittle{
    font-size: 60px;
    font-weight: 800;
    line-height: 62px;
    color: #000000;

    padding-bottom: 40px;
}

.about-content-title-color{
    font-size: 60px;
    font-weight: 800;
    line-height: 66px;
    color: #0000003D;
}

.about-content-text{
    line-height: 30px;

    display: flex;
    flex-direction: column;
    row-gap: 20px;
}

@media (max-width: 1200px) {
    .about-wrapper {
        padding: 64px 0 0 0;
    }

    .about {
        display: flex;
        flex-direction: column;
    }

    .about-content-img {
        max-width: 257px;
        order: -1;

        padding-bottom: 40px;
    }

    .about-content {
        max-width: 342px;
    }

    .about-content-tittle {
        font-size: 40px;
        line-height: 40px;
        text-align: center;
    }

    .about-content-title-color {
        font-size: 40px;
    }

    .about-content-text {
        text-align: center;
        padding-bottom: 64px;
    }
}




